body, p, td {
	font-family: Arial, Helvetica, sans serif;
	font-size: 12px;
	color: #6c6b65;
}

h1 {
	font-family: Georgia, Times, serif;
	font-weight: normal;
	
	margin-top: 1px;
	margin-bottom: 5px;
	font-size: 236%;
	color: #496334;
	line-height: normal;
}

h2 {
	font-family: Georgia, Times, serif;
	font-weight: normal;
	
	margin-bottom: 5px;
	font-size: 170%;
	color: #496334;
	line-height: normal;
}
.accordion .header h2 {
	font-family: Arial, Helvetica, sans serif;
	line-height: normal;
	font-weight: bold;
	font-size: 118%;
	color: #9e6100;
	margin-bottom: .1em;
	padding-top: 12px;
	padding-bottom: 10px;
	height: 21px;
}
.accordion .header h2 img {
	margin-top: -12px;
	margin-bottom: -10px;
}

#contentBar.sub #contentBox #cmsContent #right h2 {
	font-family: Arial, Helvetica, sans serif;
	line-height: normal;
	font-weight: bold;
	color: #496334;
	margin-bottom: 3px;
	text-transform: uppercase;
	font-size: 118%;
	margin-top: -.2em;
	margin-bottom: .3em;
}

h3 {
	line-height: normal;
	font-weight: bold;
	font-size: 125%;
	color: #333333;
	margin-bottom: 3px;
}
#contentBar.sub #contentBox #cmsContent #right h3 {
	font-size: 100%;
	color: #000000;
}

h4 {
	line-height: normal;
	font-weight: bold;
	color: #496334;
	margin-bottom: 3px;
	text-transform: uppercase;
}

h5 {
	line-height: normal;
	font-weight: bold;
	color: #333333;
	margin-bottom: 3px;
}
h6 {
	font-family: Georgia, Times, serif;
	font-weight: normal;
	
	font-size: 90%;
	
	font-style: italic;
	color: #666666;
}

ul {
	list-style-type: none !important;
	margin: 0px;
	padding: 0px;
	margin-bottom: 1em;
}
ul li {
	list-style-type: none !important;
	background-image: url("images/bullet1.png");
	background-repeat: no-repeat;
	background-position: .3em .5em;
	padding-left: 1.4em;
	zoom: 1;
}
ul ul li {
	background-image: url("images/bullet2.png");
}
ul ul ul li {
	background-image: url("images/bullet3.png");
}
ul li {
	margin: .3em 0px;
}

ul.linkList {
	margin: 0px;
	padding: 0px;
}
ul.linkList li {
	background-image: url("images/arrow-green-right.png");
	background-repeat: no-repeat;
	background-position: .2em .5em;
	padding-left: 1.4em;
}

a {
	color: #9e6100;
}

p {
	margin-bottom: 1em;
}

p.intro {
	font-size: 125%;
	line-height: 160%;
}

span.big {
	font-size: 125%;
}

span.hr {
	position: relative;
	font-size: 1px;
	height: 1px;
	border-bottom: solid 1px #ded9cc;
	margin-top: 12em;
	margin-bottom: 12em;
}
hr {
	height: 1px;
	background-color: #ded9cc;
	color: #ded9cc;
	border: none;
	margin-top: 1em;
	margin-bottom: 1em;
}

table.featureBox {
	background-color: #f4f0e4;
	width: 100%;
}
table.featureBox p {
	margin-bottom: 0px;
}
table.featureBox>tbody>tr>td {
	padding: 13px 11px 14px 11px;
}

td.rightBorder {
	border-right: solid 1px #ded9cc;
}

table.leftAligned p,
table.rightAligned p {
	margin: 0px;
}
table.leftAligned,
table.rightAligned {
	background-image: url("images/dots-brown-3-hor.gif");
	background-repeat: repeat-x;
	background-position: bottom;
	
	margin-bottom: 15px;
}
table.leftAligned td.caption,
table.rightAligned td.caption {
	padding: 2px 3px 11px 3px;
}
table.leftAligned td.caption *,
table.rightAligned td.caption * {
	font-family: Georgia, Times, serif;
	font-size: 89%;
	font-style: italic;
	line-height: 168%;
}

table.leftAligned {
	float: left;
	margin-right: 20px;
}
table.rightAligned {
	float: right;
	margin-left: 20px;
}

img.specialPhoto,
img.specialPhotoLeft,
img.specialPhotoRight,
img.floatRight,
img.floatLeft {
	background-color: #ffffff;
	padding: 4px;
	border: solid 1px #dbdbdb;
}
img.specialPhotoLeft, img.floatLeft {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-top: 5px;
}
img.specialPhotoRight, img.floatRight {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
	margin-top: 5px;
}

.button {
	display: inline-block;
	color: #ffffff;
	font-weight: bold;
	text-transform: uppercase;
	border: none;
	
	padding: 4px 10px;
	padding-bottom: 5px;
	font-size: 85%;
	
	background-image: url("images/button-bg.png");
	background-repeat: repeat-x;
	background-color: #b07a2e;
	background-position: bottom;
	
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.button a {
	color: #ffffff;
	text-decoration: none !important;
}
.button:hover {
	background-color: #de9720;
}


table.contentTable {
	border-collapse: collapse;
	border: solid 1px #ffffff;
}
table.contentTable th {
	background-image: url("images/table-header-bg.gif");
	background-repeat: repeat-x;
	background-position: top;
	background-color: #516f42;
	border-bottom: solid 1px #ffffff;
	text-align: left;
	color: #ffffff;
	padding: 4px 12px;
	text-transform: uppercase;
	font-weight: bold;
}
table.contentTable td.subheader {
	background-image: url("images/table-subheader-bg.gif");
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #a5b692;
	border: none;
	color: #ffffff;
	padding: 2px 12px;
	font-weight: bold;
}
table.contentTable td {
	background-image: url("images/table-cell-bg.gif");
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #f4f0e4;
	border: solid 1px #ffffff;
	padding: 2px 12px;
}

iframe.cmsIframe {
	border: none;
	width: 100%;
	min-height: 400px;
}

table.imgCaption .img {
	border: solid 1px #ded9cc;
	padding: 4px;
	line-height: 0px;
}
.imgCaption .caption {
	font-family: Georgia, Times, serif;
	color: 7a7b7c;
	font-size: 11px;
	font-style: italic;
	padding-top: .5em;
	padding-bottom: .5em;
	line-height: 14px;
	border-bottom: dotted 1px #ded9cc;
}
table.imgCaption .img p,
.imgCaption .caption p {
	padding-bottom: 0px;
	margin-bottom: 0px;
}


.floatRight {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}

.floatLeft {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}